function init()
	e.addGFX("warp.png")
	e.animated = 1
	e.blend = "light"
	e.layer = 6
	
	e.interval = 200
	e.num = 100--infinite
	
	e.lifetimer = 1000

	e.rotVar = 2
	e.posVar = 5
	
	e.alpha = .4

	e.scale = 3.25
	e.scaleVar = .5
	e.scaleSpeed = .03
	
	return 0
end


